GET /entity/v1/{relation}

opendatanetwork.com

Summary: Find the relatives of an entity
Operation ID: Find the relatives of an entity
Auth: unknown

Parameters (6)

X-App-Token (string, header, optional)

e.g. cQovpGcdUT1CSzgYk0KPYdAI0

app_token (string, query, optional)

The [Socrata App Token](https://dev.socrata.com/docs/app-tokens.html) to be used with your request. The `app_token` parameter is required if an app token is not passed via the `X-App-Token` HTTP header. Clients must [register for their own app tokens](https://dev.socrata.com/docs/app-tokens.html).

entity_id (string, query, required)

ID of the target entity.

limit (number, query, optional, default: 10)

Maximum number of entities in each group. Must be an integer from 1 to 1000.

relation (string, path, required)

The type of relation to find.

Constraints: {'enum': ['parent', 'child', 'sibling', 'peer']}

variable_id (string, query, optional)

If this parameter is included, only entities with data for the given variable will be returned. Note that this may cause the number of entities returned to be less than the specified `limit`.

No probe data for this endpoint yet.